/* Raijan kotisivut Tyylikoodit */

/* VÄRIT
LILA
#F2DCE8
#E1B4CD

SININEN
#6B9ECB
#447FB3

VAALEANPUNAINEN
#F05D82
*/

header {
	border-bottom: 2px solid black;
}

header, footer {
	max-width: auto;
	max-height: auto;
	padding: 10px 20px 20px 20px;
    font-family: Arial;
	background-color: #F2DCE8;
}

main {
	padding: 10px 20px 20px 20px;
}

p {
	font-size: 20px;
}

.h1 {
	display: block;
	font-family: Times;
	text-align: center;
}

h2 {
	text-align: center;
	padding-bottom: 20px;
}

figure {
	text-align: center;
	width: auto;
	height: auto;
	padding-bottom: 1.5rem;
	/*
	border: 2px solid black;
	*/
}

figcaption {
	text-align: center;
}

nav ul {
	width: auto;
	height: auto;
}

nav li {
    text-decoration: none;
    font-family: Tahoma;
    display: inline-block;
	text-align: center;
}

nav li a {
    padding-left: 1em;
    padding-right: 1em;
    display: inline-block;
    color: black;
	text-decoration: none;
	width: auto;
	height: auto;
}

.currentsite {
	font-weight: bold;
}

.h1 display-1 {
	display: block;
	font-family: Times;
	text-align: center;
	font-weight: bold;
}

.textright {
	text-align: right;
}

#ylakuva {
	max-height: 500px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#kuva {
	max-height: 500px;
}

#kuva2 {
	max-height: 300px;
}

#youtube{
	margin: 0 auto;
}